### Enumeration

# Clutter PaintFlag

since: 14

#### Declaration

    flags Clutter.PaintFlag

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_PAINT_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 14
`CLUTTER_PAINT_FLAG_NO_CURSORS`
  No description available.
  - Value: `1`
  - Nickname: `no-cursors`
  - Available since: 14
`CLUTTER_PAINT_FLAG_FORCE_CURSORS`
  No description available.
  - Value: `2`
  - Nickname: `force-cursors`
  - Available since: 14
`CLUTTER_PAINT_FLAG_CLEAR`
  No description available.
  - Value: `4`
  - Nickname: `clear`
  - Available since: 14